Top

Installing Java 6 on Mac OS X

March 30, 2008

Mac OS X
As I mentioned previously, installing Woopra on a Mac requires installing the beta of Java 6. Unfortunately, how to get that done may not be terribly obvious to some users (it wasn’t to me, to begin with).
Read more

Bottom